.navbar-items{
    background: #EBEAEA;
    height: 46px;
    font-size: 12px;
    display: flex;
    align-items: center;
}

.navbar-menu{
    margin: 0 auto;
    width: 1400px;
    padding-left: 0;
    display: grid;
    grid-template-columns: repeat(3, auto);
    grid-gap: 10px;
    list-style: none;
    justify-content: end;
}

.navbar-search{
    margin-right: 100px;
    height: 28px;
    width: 213px;
    border-radius: 10px;
    background-color: white;
}

.fa-plus{
    color: gray;
}

.navbar-btn{
    height: 28px;
    text-align: center;
    border-radius: 10px;
    background-color: #C4C4C4;
    outline: none;
    border: none;
    cursor: pointer;
    padding: 7px 36px
}

.navbar-btn:hover{
    background-color:#FAFAFA;
    transition: all 0.3s ease;
}





